namespace PrintBarCode
{
    partial class PrintBarCodeForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.comboBox_PartNNo = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDown_Count = new System.Windows.Forms.NumericUpDown();
            this.numericUpDown_BeginNumber = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.button_Print = new System.Windows.Forms.Button();
            this.button_PreView = new System.Windows.Forms.Button();
            this.dateTimePicker1 = new System.Windows.Forms.DateTimePicker();
            this.button_M_SnOne = new System.Windows.Forms.Button();
            this.textBox_SN = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.button_SaveToProductPlan = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_Count)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_BeginNumber)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(29, 35);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "零件号";
            // 
            // comboBox_PartNNo
            // 
            this.comboBox_PartNNo.FormattingEnabled = true;
            this.comboBox_PartNNo.Location = new System.Drawing.Point(90, 32);
            this.comboBox_PartNNo.Name = "comboBox_PartNNo";
            this.comboBox_PartNNo.Size = new System.Drawing.Size(219, 20);
            this.comboBox_PartNNo.TabIndex = 1;
            this.comboBox_PartNNo.Text = "1335 001 016";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(332, 35);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 0;
            this.label2.Text = "数量";
            // 
            // numericUpDown_Count
            // 
            this.numericUpDown_Count.Location = new System.Drawing.Point(368, 30);
            this.numericUpDown_Count.Maximum = new decimal(new int[] {
            10000,
            0,
            0,
            0});
            this.numericUpDown_Count.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDown_Count.Name = "numericUpDown_Count";
            this.numericUpDown_Count.Size = new System.Drawing.Size(120, 21);
            this.numericUpDown_Count.TabIndex = 2;
            this.numericUpDown_Count.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // numericUpDown_BeginNumber
            // 
            this.numericUpDown_BeginNumber.Location = new System.Drawing.Point(90, 69);
            this.numericUpDown_BeginNumber.Maximum = new decimal(new int[] {
            1000000000,
            0,
            0,
            0});
            this.numericUpDown_BeginNumber.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numericUpDown_BeginNumber.Name = "numericUpDown_BeginNumber";
            this.numericUpDown_BeginNumber.Size = new System.Drawing.Size(219, 21);
            this.numericUpDown_BeginNumber.TabIndex = 2;
            this.numericUpDown_BeginNumber.Value = new decimal(new int[] {
            30000001,
            0,
            0,
            0});
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(29, 78);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 0;
            this.label3.Text = "开始号码";
            // 
            // listBox1
            // 
            this.listBox1.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawFixed;
            this.listBox1.FormattingEnabled = true;
            this.listBox1.Location = new System.Drawing.Point(31, 137);
            this.listBox1.Name = "listBox1";
            this.listBox1.ScrollAlwaysVisible = true;
            this.listBox1.Size = new System.Drawing.Size(457, 290);
            this.listBox1.TabIndex = 3;
            this.listBox1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.listBox1_DrawItem);
            this.listBox1.SelectedIndexChanged += new System.EventHandler(this.listBox1_SelectedIndexChanged);
            // 
            // button_Print
            // 
            this.button_Print.Location = new System.Drawing.Point(545, 327);
            this.button_Print.Name = "button_Print";
            this.button_Print.Size = new System.Drawing.Size(149, 91);
            this.button_Print.TabIndex = 4;
            this.button_Print.Text = "打印条码";
            this.button_Print.UseVisualStyleBackColor = true;
            this.button_Print.Click += new System.EventHandler(this.button_Print_Click);
            // 
            // button_PreView
            // 
            this.button_PreView.Location = new System.Drawing.Point(368, 69);
            this.button_PreView.Name = "button_PreView";
            this.button_PreView.Size = new System.Drawing.Size(120, 23);
            this.button_PreView.TabIndex = 5;
            this.button_PreView.Text = "预览";
            this.button_PreView.UseVisualStyleBackColor = true;
            this.button_PreView.Click += new System.EventHandler(this.button_PreView_Click);
            // 
            // dateTimePicker1
            // 
            this.dateTimePicker1.Location = new System.Drawing.Point(582, 29);
            this.dateTimePicker1.Name = "dateTimePicker1";
            this.dateTimePicker1.Size = new System.Drawing.Size(138, 21);
            this.dateTimePicker1.TabIndex = 6;
            // 
            // button_M_SnOne
            // 
            this.button_M_SnOne.Location = new System.Drawing.Point(545, 137);
            this.button_M_SnOne.Name = "button_M_SnOne";
            this.button_M_SnOne.Size = new System.Drawing.Size(149, 91);
            this.button_M_SnOne.TabIndex = 4;
            this.button_M_SnOne.Text = "手动单条打印条码";
            this.button_M_SnOne.UseVisualStyleBackColor = true;
            this.button_M_SnOne.Click += new System.EventHandler(this.button_M_SnOne_Click);
            // 
            // textBox_SN
            // 
            this.textBox_SN.Location = new System.Drawing.Point(90, 101);
            this.textBox_SN.Name = "textBox_SN";
            this.textBox_SN.Size = new System.Drawing.Size(398, 21);
            this.textBox_SN.TabIndex = 7;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(29, 104);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 0;
            this.label4.Text = "序列号";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(513, 35);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 0;
            this.label5.Text = "生产日期";
            // 
            // button_SaveToProductPlan
            // 
            this.button_SaveToProductPlan.Location = new System.Drawing.Point(582, 66);
            this.button_SaveToProductPlan.Name = "button_SaveToProductPlan";
            this.button_SaveToProductPlan.Size = new System.Drawing.Size(138, 23);
            this.button_SaveToProductPlan.TabIndex = 8;
            this.button_SaveToProductPlan.Text = "保存到生产计划";
            this.button_SaveToProductPlan.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(741, 450);
            this.Controls.Add(this.button_SaveToProductPlan);
            this.Controls.Add(this.textBox_SN);
            this.Controls.Add(this.dateTimePicker1);
            this.Controls.Add(this.button_PreView);
            this.Controls.Add(this.button_M_SnOne);
            this.Controls.Add(this.button_Print);
            this.Controls.Add(this.listBox1);
            this.Controls.Add(this.numericUpDown_BeginNumber);
            this.Controls.Add(this.numericUpDown_Count);
            this.Controls.Add(this.comboBox_PartNNo);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label1);
            this.Name = "Form1";
            this.Text = "打印变速器序列号条码";
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_Count)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_BeginNumber)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox comboBox_PartNNo;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown numericUpDown_Count;
        private System.Windows.Forms.NumericUpDown numericUpDown_BeginNumber;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.Button button_Print;
        private System.Windows.Forms.Button button_PreView;
        private System.Windows.Forms.DateTimePicker dateTimePicker1;
        private System.Windows.Forms.Button button_M_SnOne;
        private System.Windows.Forms.TextBox textBox_SN;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button button_SaveToProductPlan;
    }
}

